import Taro, { Component } from '@tarojs/taro';
import './index.scss'
import { getCodeScene  } from '@services/common'
export default class Index extends Component {
  config = {
    navigationBarTitleText: '报备'
  }
  state = {
    
  }
  componentWillMount(){
    
  }

  render() {
   
    return (
     <View></View>
    );
  }
}